Bug 546268 - Samba: intermittent behavior of toggle from 'No' to 'Yes' for 'Printing Enabled' radio button in Configuration tab.
Samba: intermittent behavior of toggle from 'No' to 'Yes' for 'Printing Enabl...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
1.4
x86_64 Linux
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-12-10 10:12 EST by Sunil Kondkar
Modified: 2014-05-16 16:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-16 16:12:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sunil Kondkar 2009-12-10 10:12:09 EST
Description of problem:
If user tries to toggle the 'Printing Enabled' radio button in Configuration tab from 'No' to 'Yes', it does not change the value. This is observed as an intermittent behavior.

Version-Release number of selected component (if applicable):

1.4.0-SNAPSHOT
How reproducible:


Steps to Reproduce:

1.Login to imanage UI.
2.Select samba server
3.Navigate to 'Configuration' tab.
4.Click on 'Edit' button.
5.Change the 'Printing Enabled' radio button in Configuration tab from 'No' to 'Yes'
5.Click on 'Save' button.
  
Actual results:

The value is not changed from 'No' to 'Yes'.

Expected results:

The value should be changed from 'No' to 'Yes'.

Additional info:
Comment 1 wes hayutin 2010-02-16 11:59:31 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 12:04:40 EST
making sure we're not missing any bugs in rhq_triage
Comment 3 Corey Welton 2010-10-05 09:08:28 EDT
Lowering severity/priority - not an enterprise plugin

Note You need to log in before you can comment on or make changes to this bug.